## libmoox-cmd-perl 0.009

=== debian/changelog ===
libmoox-cmd-perl (0.009-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#758636.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Aug 2014 16:21:47 +0200
