=== debian/control ===
Source: libmoox-cmd-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libio-tiecombine-perl,
 libmoo-perl,
 libpackage-stash-perl,
 libparams-util-perl,
 libregexp-common-perl,
 libmoox-options-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-cmd-perl
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-cmd-perl.git
Homepage: https://metacpan.org/pod/MooX::Cmd

Package: libmoox-cmd-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: easy Moo style way to make command organized CLI apps
 MooX::Cmd gives you an easy Moo style way to make command organized CLI
 apps.
 .
 Works together with MooX::Options for every command on its own, so
 options are parsed for the specific context and used for the
 instantiation:
 .
  myapp --argformyapp command --argformyappcmdcommand ...
