## libmoox-cmd-perl 0.011

=== debian/changelog ===
libmoox-cmd-perl (0.011-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Apply clean Perl::Tidy rules to avoid mixed spaces/tabs and other
      settings.
    + Add version number to MooX::Cmd::Tester.
    + Allow overriding protected constructor when renaming public one.
    + switch distribution tooling from Dist::Zilla to
      ExtUtils::MakeMaker.
    + Added Changes file with content based on git log according to
      CPAN::Changes::Spec.
    + Apply typo fixes for documentation.
    + Heavily improved description.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update coverage for main upstream authors.
    + Use both cpan.org and Github issue trackers as primary contact.
  * Update package relations:
    + Only build-depend (not depend at runtime) on
      libio-tiecombine-perl: Needed only for testsuite.
    + (Build)-depend on libmodule-runtime-perl.
  * Rewrite long description, based on upstream hints.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 15:50:54 +0100
