=== debian/control ===
Source: libmoox-cmd-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-runtime-perl,
 libmoo-perl,
 libpackage-stash-perl,
 libparams-util-perl,
 libregexp-common-perl,
 libmoox-options-perl,
 libio-tiecombine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-cmd-perl
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-cmd-perl.git
Homepage: https://metacpan.org/pod/MooX::Cmd

Package: libmoox-cmd-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: easy Moo style way to make command organized CLI apps
 MooX::Cmd eases the writing of command line utilities, accepting
 commands and subcommands and so on. These commands can form a tree,
 which is mirrored in the package structure. On invocation each command
 along the path through the tree (starting from the toplevel command
 through to the most specific one) is instanciated.
