=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,13 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
 # Needed by upstream build process and (always/rarely) at runtime
-perl-deps = io-tiecombine moo package-stash params-util regexp-common
+perl-deps = module-runtime moo package-stash params-util regexp-common
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps-suggest = libmoox-options-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-suggest)
+# Needed by upstream testsuite
+deps-test = libio-tiecombine-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-suggest), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_SUGGESTS_$(pkg) = $(deps-suggest)
