## libmoox-cmd-perl 0.013

=== debian/changelog ===
libmoox-cmd-perl (0.013-2) unstable; urgency=medium

  * Team upload.
  * Make the package autopkgtestable. (Closes: #785021)

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jun 2015 19:01:23 +0300

libmoox-cmd-perl (0.013-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Add support for MooX::ConfigFromFile.
    + Improve initialization by using List::MoreUtils combo-functions
      instead of puzzling with List::Util.
    + Improve test coverage.
    + Fix repository paths.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on recent liblist-moreutils-perl.
    + Suggest libmoox-configfromfile-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 May 2015 09:15:56 +0200
