=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
  libpackage-stash-perl,
  libparams-util-perl,
  libregexp-common-perl,
+ liblist-moreutils-perl (>= 0.406),
  libmoox-options-perl,
+ libmoox-configfromfile-perl,
  libio-tiecombine-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
@@ -19,6 +21,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-cmd-perl
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-cmd-perl.git
 Homepage: https://metacpan.org/pod/MooX::Cmd
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoox-cmd-perl
 Architecture: all
