=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,8 @@
 # Needed by upstream build process and (always/rarely) at runtime
 perl-deps = module-runtime moo package-stash params-util regexp-common
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps-suggest = libmoox-options-perl
+deps +=, liblist-moreutils-perl (>= 0.406)
+deps-suggest = libmoox-options-perl, libmoox-configfromfile-perl
 
 # Needed by upstream testsuite
 deps-test = libio-tiecombine-perl
