## libmoox-cmd-perl 0.015

=== debian/changelog ===
libmoox-cmd-perl (0.015-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Switch from IO::TieCombine to stacked Capture::Tiny in
      MooX::Cmd::Tester to avoid breaking commands in test (only) when
      relying on fileno of STD{OUT,ERR}.
    + Fix tests on Win32 due stacked Capture::Tiny::_capture_tee.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Jonas Smedegaard ]
  * Fix suppress 006xxx versions in watch file.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update package relations:
    + Build-depend on libcapture-tiny-perl (not libio-tiecombine-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 15:33:48 +0100
