=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  liblist-moreutils-perl (>= 0.406),
  libmoox-options-perl,
  libmoox-configfromfile-perl,
- libio-tiecombine-perl
+ libcapture-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.6
