=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for MooX::Cmd
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = MooX-Cmd
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build process and (always/rarely) at runtime
 perl-deps = module-runtime moo package-stash params-util regexp-common
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
@@ -33,7 +37,7 @@
 deps-suggest = libmoox-options-perl, libmoox-configfromfile-perl
 
 # Needed by upstream testsuite
-deps-test = libio-tiecombine-perl
+deps-test = libcapture-tiny-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-suggest), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
