=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/MooX-Cmd/ .*/MooX-Cmd-([\d.]+)\.tar\.gz
opts="uversionmangle=s/(006)(\d\d\d)/$1.$2/" \
http://www.cpan.org/modules/by-module/MooX/MooX-Cmd-([\d.]+)\.tar\.gz
