## libmoox-cmd-perl 0.017

=== debian/changelog ===
libmoox-cmd-perl (0.017-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update lintian override info to new format on line 5-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:38:29 +0000

libmoox-cmd-perl (0.017-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ Jonas Smedegaard ]
  * Simplify rules. Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Extend coverage of packaging.
    + Use https protocol in Format and Upstream-Contact URLs.
    + Extend coverage for main upstream author.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update git-buildpackage config: Filter any .git* file.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Build-depend on and recommend libmoox-configfromfile-perl.
    Recommend libhash-merge-perl.
    Suggest libtext-abbrev-perl.
    Add TODO about tightening of libtext-abbrev-perl
    when available in Debian.
  * Wrap and sort control file.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 19:11:32 +0100
