=== debian/control ===
Source: libmoox-cmd-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcapture-tiny-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-configfromfile-perl <!nocheck>,
 libmoox-configfromfile-perl <!nocheck>,
 libmoox-options-perl <!nocheck>,
 libpackage-stash-perl <!nocheck>,
 libparams-util-perl <!nocheck>,
 libregexp-common-perl <!nocheck>,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-cmd-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-cmd-perl
Homepage: https://metacpan.org/pod/MooX::Cmd
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoox-cmd-perl
Architecture: all
Depends:
 libcapture-tiny-perl,
 liblist-moreutils-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libpackage-stash-perl,
 libparams-util-perl,
 libregexp-common-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libhash-merge-perl,
 libmoox-configfromfile-perl
Suggests:
 libmoox-options-perl,
 libtext-abbrev-perl,
Description: easy Moo style way to make command organized CLI apps
 MooX::Cmd eases the writing of command line utilities,
 accepting commands and subcommands and so on.
 These commands can form a tree,
 which is mirrored in the package structure.
 On invocation each command along the path through the tree
 (starting from the toplevel command
 through to the most specific one)
 is instantiated.
